CVE-2022-4665 (ampache)

Unrestricted Upload of File with Dangerous Type in GitHub repository ampache/ampache prior to 5.5.6.Read More